<template>
    <div class='order-detail-device-info lh26 plr15 ptb10 break-all bgc-fff fs-14'>
        <div>出货设备：众健信联1号</div>
        <div>设备编号：14912202107000001500000000000000</div>
        <div>设备地址：厦门市湖里区金山街道101号101室</div>
    </div>
</template>
<script>
    export default{
        data(){
            return {
                
            }
        },
        created() {
            
        },
        methods:{
            
        },
    }
</script>
<style lang='scss' scoped>
.order-detail-device-info{
    
}
</style>